# General
alias cp='cp -iv' 
alias mv='mv -iv' 
alias rm='rm -Iv' 
alias mkdir='mkdir -pv' 

# Venom
alias veup='scratch sync && scratch sysup && scratch cache && scratch missingdep && scratch integrity && revdep -r'
alias vepi="ls $(pkgadd --print-dbdir) | wc -l"
alias pullrepos='for i in $(ls); do [ -d $i/.git ] && git -C $i pull || continue; done'
alias outdate='git pull ; for i in $(ls); do ../scripts/outdate.sh $PWD/$i; done | grep UPDATE'
